<component name="ArtifactManager">
  <artifact type="exploded-war" name="PgInterface">
    <output-path>$PROJECT_DIR$/../out/PgInterface/out/artifacts/PgInterface</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="PgInterface/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="PgInterface" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="fastjson-1.2.53" />
          <element id="library" level="project" name="ojdbc6-11.1.0.7.0" />
          <element id="library" level="project" name="Maven: junit:junit:4.7" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.7" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.1" />
          <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
          <element id="library" level="project" name="Maven: org.springframework:spring-orm:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: aopalliance:aopalliance:1.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:4.0.6.RELEASE" />
          <element id="library" level="project" name="Maven: javax.mail:mail:1.4.7" />
          <element id="library" level="project" name="Maven: javax.activation:activation:1.1" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-core:4.3.6.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.1.3.GA" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging-annotations:1.2.0.Beta1" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.0.0.Final" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:4.0.5.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.javax.persistence:hibernate-jpa-2.1-api:1.0.0.Final" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.18.2-GA" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Maven: org.jboss:jandex:1.1.0.Final" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-validator:5.1.2.Final" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:1.1.0.Final" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.0.0" />
          <element id="library" level="project" name="Maven: commons-dbcp:commons-dbcp:1.4" />
          <element id="library" level="project" name="Maven: commons-pool:commons-pool:1.5.4" />
          <element id="library" level="project" name="Maven: com.oracle:ojdbc6:11.1.0.7.0" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:8.0.12" />
          <element id="library" level="project" name="Maven: com.google.protobuf:protobuf-java:2.6.0" />
          <element id="library" level="project" name="Maven: org.lazyluke:log4jdbc-remix:0.2.7" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.8" />
          <element id="library" level="project" name="Maven: org.slf4j:jcl-over-slf4j:1.7.7" />
          <element id="library" level="project" name="Maven: org.slf4j:jul-to-slf4j:1.7.7" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.1.2" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.1.2" />
          <element id="library" level="project" name="Maven: org.fusesource.jansi:jansi:1.11" />
          <element id="library" level="project" name="Maven: org.codehaus.janino:janino:2.7.6" />
          <element id="library" level="project" name="Maven: org.codehaus.janino:commons-compiler:2.7.6" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.9.2" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.9" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.4" />
          <element id="library" level="project" name="Maven: commons-fileupload:commons-fileupload:1.3.1" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.3.2" />
          <element id="library" level="project" name="Maven: javax.ws.rs:javax.ws.rs-api:2.0.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:2.4.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:2.4.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.4.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.4.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.4.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.4.2" />
          <element id="library" level="project" name="Maven: ma.glasnost.orika:orika-core:1.4.5" />
          <element id="library" level="project" name="Maven: com.thoughtworks.paranamer:paranamer:2.3" />
          <element id="library" level="project" name="Maven: com.googlecode.concurrentlinkedhashmap:concurrentlinkedhashmap-lru:1.2_jdk5" />
          <element id="library" level="project" name="Maven: com.carrotsearch:java-sizeof:0.0.4" />
          <element id="library" level="project" name="Maven: com.google.code.gson:gson:2.3.1" />
          <element id="library" level="project" name="Maven: com.jayway.jsonpath:json-path:2.4.0" />
          <element id="library" level="project" name="Maven: net.minidev:json-smart:2.2.1" />
          <element id="library" level="project" name="Maven: net.minidev:accessors-smart:1.1" />
          <element id="library" level="project" name="Maven: org.ow2.asm:asm:5.0.3" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml:3.8" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml-schemas:3.8" />
          <element id="library" level="project" name="Maven: org.apache.xmlbeans:xmlbeans:2.3.0" />
          <element id="library" level="project" name="Maven: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Maven: io.netty:netty-all:4.1.10.Final" />
          <element id="library" level="project" name="Maven: net.sf.json-lib:json-lib:jdk15:2.4" />
          <element id="library" level="project" name="Maven: commons-lang:commons-lang:2.5" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.1.1" />
          <element id="library" level="project" name="Maven: net.sf.ezmorph:ezmorph:1.0.6" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-dysmsapi:1.0.0" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-core:3.3.1" />
          <element id="library" level="project" name="Maven: org.json:json:20170516" />
          <element id="library" level="project" name="Maven: com.mks.api:mksapi-jar:4.10.9049" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.5.4" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.4.7" />
          <element id="library" level="project" name="Maven: commons-httpclient:commons-httpclient:3.1" />
          <element id="library" level="project" name="Maven: commons-configuration:commons-configuration:1.10" />
        </element>
      </element>
    </root>
  </artifact>
</component>